@charset "utf-8";
/* CSS Document */
@font-face{font-family:FIRASANS-REGULAR;src:url('../fonts/FIRASANS-REGULAR.TTF') format("truetype");}
/*@font-face{font-family:FIRASANS-REGULAR;src:url('../fonts/FIRASANS-BLACK.TTF') format("truetype");}*/
@font-face{font-family:DOSIS-REGULAR;src:url('../fonts/DOSIS-REGULAR.TTF') format("truetype");}
@font-face{font-family:DOSIS;src:url('../fonts/DOSIS.TTF') format("truetype");}
@font-face {
  font-family: 'denmarkregular';
  src: url('../fonts/denmark-webfont.woff2') format('woff2'), url('../fonts/denmark-webfont.woff') format('woff'), url('../fonts/denmark-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }
  @font-face {
    font-family: 'Wuerthicons';
    src: url('../fonts/Wuerthicons.woff2') format('woff2');
    font-weight: normal;
    font-style: normal; }
/* 配件模块样式 ————————————————————————————start*/
.lockoage .top2 .top2area{ justify-content: flex-end; margin-top: 0;}
.lockoage .top2 .row{ display: flex; align-items: center;}
.lockoage .header-search{ border: 1px solid #eee; border-radius: 4px; padding-left: 10px;}
.lockoage .header-search input{ width: 93%;}
.btn.btn-icon-only i {
    vertical-align: middle;
    display: block;
}
[class*=" iconpj-"], [class^=iconpj-] {
    font-family: Wuerthicons!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}.iconpj-interface-thumbnail:before {
    content: "\ebb4";
}.iconpj-layout-third-h:before {
    content: "\ebcb";
}.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.btn.btn-icon-only {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
}.ysbtbox {
    background-color: #ededed;
    border: none;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ny_title{ display: flex; align-items: center; justify-content: space-between;}
.pjbox .btn{ background: #fff; color: #222;}
.pjbox .btn.active{ background: #1472d4; color: #fff;}
.pjbox .title{ padding:0 5px;WORD-BREAK: BREAK-WORD;font-family: FIRASANS-REGULAR,sans-serif;font-size: 15px;height: 50px;
    text-overflow: ellipsis; overflow: hidden; text-align: center;}
.pjbox .picbox img{ max-height: 200px;}
.pjbox .picbox{ height: 200px; display: flex; justify-content: center; align-items: center;}
.sidemenu .fa-angle-right{ position: absolute; right:5px; top:10px}
.pjflinfobox a{ display: block; border: 1px solid #dedede; border-radius: 4px;}
.pjbox .listview .mb3 a{ display: flex;align-items: center;}
.pjbox .mb3{ margin-bottom: 20px;}
.pjbox .row{ display: flex; flex-wrap: wrap;}
.lockoage .fusion-menu .sub-menu li a{ display: flex;}
.lockoage .fusion-menu .sub-menu li:hover a:after{ background: none;}
/* 配件模块样式 ————————————————————————————end*/
.sszsdf a:hover{ color:#1472d4;}
body{
	background: #FFFFFF;
	margin: 0px;
	font-family: FIRASANS-REGULAR,sans-serif;
	font-size: 16px;
	font-weight:400;
	overflow-x:hidden;
}
.u-section {
    margin-bottom: 30px;
}
.quoteCanvas-page-pad{ width:80%; margin:0 auto;}.form-control {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px;
    font-size: 15px;
    line-height: 1.4666;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-transition: border-color .05s ease-in-out,box-shadow .05s ease-in-out;
    transition: border-color .05s ease-in-out,box-shadow .05s ease-in-out;
}.yourName-left, .yourName-right {
    width: 50%;
    float: left;
}.yourName-left {
    padding-right: 20px;
    margin-bottom: 0;
}.f-bold input, .f-bold select, .f-bold textarea {
    font-weight: 700;
    border-radius: 2px;
    height: 53px;
    font-size: 110%;
    padding: 10px;
}.btn.btnAccept, .qCustomCss .btn.btnAccept.isLoading, .fakeBtn {
    background: #2176c7;
    border-color: #2071be;
    color: white;
}.btn-full {
    padding: 20px 40px;
    line-height: 1.3;
    width: 100%;
    font-size: 116%;
    border-radius: 6px;
}
/*******************第四版菜单导航**************/
.subNav_slide {
    display: none;
    width: 100%; background-color: #fff;
    position: absolute; left: 0; z-index: 99999;
}
.subNav_slide>.inner{ display:flex;}
.subNav_slide .subNav_slide_side{width: 45%; padding: 25vh 22vh;
        background-color: #eee;
        display: flex; flex-direction: column; align-items: flex-start; justify-content: space-between;}.subNav_slide .subNav_slide_side_title span{ font-size:60px;}
		.subNav_slide .subNav_slide_content{ width: 58%; padding: 10vh;
        position: relative;}.subNav_slide .subNav_slide_content .sub{ max-width:600px;} .subNav_slide .subNav_slide_content .sub>ul{margin:0; padding:0; list-style: none;
                display: flex; flex-wrap: wrap; }.subNav_slide .subNav_slide_content .sub>ul>li{ margin-right:40px; width:40%}
.subNav_slide .subNav_slide_content .sub>ul>li a {
                        display: inline-block; white-space: nowrap;
                        margin:0; padding:0; border: none; outline: 0;
                        background: none; text-align: left;
                        font-size: 14px; line-height: 35px;
                        color: #666; position: relative;
				 }
				.subNav_slide .subNav_slide_content .sub>ul>li a:after{  content:''; display: block; width: 0; height: 1px; line-height: 1px;
                        background-color: #333;
                        position: absolute; left: 50%; bottom: 0; z-index: 2;
                        transition: all .5s;
				}
				.subNav_slide .subNav_slide_content .sub>ul>li a:hover:after{ width:100%; left:0;}
/*******************第四版菜单导航**************/
.fusion-main-menu>ul>li:first-child{ padding-left:0;}.tongjis{ padding-top:40px; text-align:right;}.form-inputs{ display:flex; margin-bottom:10px;}
.but-zsapds{ background:#1472d4; color:#fff; padding:10px 15px; border-radius:25px; border:none;}
.form-inputs .label-tit{ width:25%; margin-right:10px;}
h1,h2,h3,h4{font-family: DOSIS,sans-serif;}
ul{ margin:0; padding:0;}
A
{
	text-decoration: none;

}
a, a:after, a:before {
    transition-duration: .2s;
    transition-timing-function: linear;
}
.clear{ clear:both;}
A:hover {
	color:#1472d4;
	text-decoration:none;
}

IMG
{
	border: none;
	max-width:100%;
	 cursor: pointer;  
 transition: all 0.6s;  
}
img:hover{  
transform: scale(1.2);  
}
.header-search{ background:#fff; height:40px; margin-top:5px; line-height:35px; width:100%;}
.top2 .top2area .item:nth-child(1){ font-size:18px; color:#272727;}.top2 .top2area .item:nth-child(3) a{ color:#999; margin-left: 10px;}
.tabinfo{ margin:40px 0;}
.nav-tabs>li>a {
    background: #eee;
	color:#222;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #1472d4;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.product-teaser img:hover{  
transform: scale(2.4);  
}
li{
	list-style: none;
}
.appmenu li{
    border-top: 1px solid #DBDBDB;
	  transition: all .2s ease-in-out;
}
.pleftpo {
    position: fixed;
	background:#EEF4F4;
    top: 80px;
    left: -350px;
    z-index: 9999999;
	padding-top:20px;
	width:250px;
	height: 500px;
    overflow-y: scroll;
}
.pleftpo .menuheaderxs h3{ padding-left:10px;}
.pleftpo .sidemenu li a{ padding:0}
.pleftpo .sidemenu .ul0{ margin:0;}
.pleftpo .sidemenu li {
    position: relative;
    background-color: #EEF4F4;
    border-bottom: 2px solid #fefefe;
    padding: 15px 10px;
}
.pleftpo .sidemenu li span{ right:10px;}
.pleftpo h3{ position:relative;}
.pleftpo h3:after {
    position: absolute;
    font: normal normal normal 20px/1 FontAwesome;
    content: "\f00d";
    right: 10px;
	color:#d21b1d;
	border: 1px solid #d21b1d;
    border-radius: 50%;
    padding: 0 3px;
}
.pleftpo .sidemenu li:hover, .pleftpo .sidemenu li:focus {
    background-color: #e6e6e6;
}
.appmenu li a{padding: 5px 0; color:#555; display:inline-block;}
.product-teaser img{ max-height:150px;}.product-teaser .picture{ height:150px;}
.appmenu li:hover {
    background-color: #eee;
}
.tp-banner-container {
    width: 100%;
    position: relative;
    padding: 0;
}
.page_slide_l.en {
    width: 90px;
}
.page_slide_l {
    position: fixed;
    width: 77px;
    background-color: #fff;
    z-index: 999;
    top: 350px;
    left: 0;
}.page_slide_l a.active {
    background-color: #195bae;
    color: #fff;
}
.page_slide_l a {
    display: block;
    padding: 8px 2px;
    text-align: center;
    color: #333;
    border-bottom: 1px solid #eee;
    box-shadow: 0 0 5px #eee;
}
.page_slide_l a:hover{ color:#1472d4;}
.curproductinfo h3{ margin-top:0;}.curproductinfo{ margin-bottom:20px;}
.newsitem .content{ font-size:16px;} .newsitem p{ margin-bottom:5px; line-height:18px;}
.logo img{}
.listli h3{ margin-top:0;}
.qrcodeimg {
    display: none;
    position: absolute;
    z-index: 999;
    right: 200px;
    top: 0;
}.qrcodeimg img, .qrcodeimg2 img {
    max-width: 120px;
}
.tp-bullets{ display:none !important;}.cont-ousel{ padding:0 15px;}.top2 .top2area .item a{ color:#333;}.downloadlist{ margin-bottom:40px;}
.container1200,.container{ width:1200px;}.downloadlist li span{ display:inline-block; margin-right:10px; color:#333;}.downloadlist li span:first-child{ color:#1472d4;}
input,select,option,textarea{outline: none;}
#myCarousel .fill {
    height: 600px;
}
/*右侧询价框内容*/
.getexpert {
    position: fixed;
    top: 80px;
    left: -260px;
    z-index: 9999999;
}
.getexpert .ct {
    float: left;
    width: 260px;
    background-color: #1b1a1a;
    border-radius: 0px 0px 6px 0px;
    min-height: 391px;
}.getexpert .but {
    float: right;
    overflow: hidden;
    height: 355px;
}.right_enq .wnew img {
    vertical-align: top;
}.getexpert .but {
    float: left;
    overflow: hidden;
    height: 355px;
}
.rgticons {
    display: none;
}
.right_enq {
    position: relative;
    right: 0;
    top: 30%;
    z-index: 99;
}.clr {
    clear: both;
}.ct .response {
    color: #fff;
    font-size: 20px;
    padding: 15px 6px 0px 17px;
    text-transform: uppercase;
    line-height: 19px;
}.ct .response span {
    color: #999999;
    font-size: 15px;
    text-transform: none;
}#enquiry {
    padding: 12px 15px;
    box-sizing: border-box;
}#enquiry .qc_name input[type="text"] {
    background: #c0bfbf url(../images/name.png) no-repeat 12px 6px;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    outline: none;
    padding: 5px 0 5px 44px;
}
#enquiry input[type="text"] {
    font-family: 'Source Sans Pro';
    font-size: 13px;
    sans-serif: ;
    width: 100%;
    background: #1d5284;
    color: #333333;
    border: none;
    height: 30px;
    margin-bottom: 9px;
    line-height: 25px;
    padding: 0 10px;
    box-sizing: border-box;
    font-size: 15px;
}#enquiry .qc_email_id input[type="text"] {
    background: #c0bfbf url(../images/email.png) no-repeat 12px 6px;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    outline: none;
    padding: 5px 0 5px 44px;
}#enquiry .qc_phone input[type="text"] {
    background: #c0bfbf url(../images/phone.png) no-repeat 12px 6px;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    outline: none;
    padding: 5px 0 5px 44px;
}#enquiry .state_select select {
    width: 100%;
    padding: 5px 0 5px 44px;
    box-sizing: border-box;
    height: 30px;
    margin-bottom: 7px;
    color: #333333;
    border: 1px solid #1b1a1a;
    font-size: 14px;
    font-family: 'Source Sans Pro';
    float: left;
    background: #c0bfbf url(../images/left-icon.png) no-repeat 12px 2px;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    outline: none;
}
#enquiry .qc_enquery textarea {
    background: #c0bfbf url(../images/message.png) no-repeat 12px 5px;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    outline: none;
    padding: 5px 0 5px 44px;
    color: #000000;
}
#enquiry textarea {
    font-size: 14px;
    width: 100%;
    background: #1d5284;
    border: none;
    color: #abd7ff;
    height: 60px;
    margin-bottom: 6px;
    line-height: 18px;
    padding: 5px 10px;
    box-sizing: border-box;
    font-size: 15px;
    resize: none;
}
#enquiry button {
    width: 111px;
    background: none;
    color: #fff;
    border: 1px solid #000;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    box-sizing: border-box;
    cursor: pointer;
    background: #1472d4;
    font-size: 15px;
    transition: all .7s;
    -webkit-transition: all .7s;
    border: none;
}
/*右侧询价框内容*************************/
.top2 .top2area .item{ display:flex;ALIGN-ITEMS: CENTER; padding:20px; position:relative;}.top2 .top2area{ display:flex;justify-content: flex-end;}
.top2 .top2area .item:after{ background:#999; height:60px; width:1px; content:""; position:absolute; left:0;}.top2 .top2area .item:first-child:after{ background:none;}
.top2 .top2area .item .icopic{ margin-right:10px;}
.top1{ background:#021026; color:#818891; height:35px; line-height:35px; }.top1 a{ color:#818891;}.top1 .socailico a{ font-size:20px; margin-left:10px;}
.top2 .top2area .item{ padding:0 20px; position:relative;}.top2 .top2area{ display:flex;justify-content: space-between; margin-top:30px;}
.top2 .top2area .item:first-child:after{ background:none;}
.top2 .top2area .item .icopic{ margin-right:10px;}.top2{background:#fff;
    padding:10px 0;}.icoarrow{ position:absolute; bottom:0; left:45%; z-index: 1;}.adbutton a:first-child{ background:#ef3c01; color:#fff; padding:10px 50px; font-size:20px; border-top-left-radius:25px;border-bottom-left-radius:25px;}.adbutton a:last-child{ background:#1373d4; color:#fff;padding:10px 50px;  font-size:20px; border-top-right-radius:25px;border-bottom-right-radius:25px;}
.adbutton{ position:absolute; left:19%; bottom:80px;    font-family: 'DOSIS-REGULAR';
    text-transform: uppercase;}.adbutton span{width: 30px;
    height: 30px;
    background: #fff;
    color: #000;
    border-radius: 50%;
    position: absolute;
    text-align: center;
    /* display: block; */
    padding-top: 5px;
    left: 41.5%;
    top: -2px;}.section5 .newsitem img.newspic{ width:100%} .footer1 dl{ margin-bottom:5px;}
.section5 .newsitem{ position:relative; margin-bottom:50px; width:100%}.section5 .newstext{ font-family: 'DOSIS-REGULAR';
    line-height: 15px;position:absolute; background:rgb(34,34,34,.3); width:100%; padding:10px; bottom:0; color:#fff;}
.section5 .newsitem p:last-child{ margin-bottom:0;}.section5{ background:url(../images/newsbg.png) no-repeat bottom;background-size: 100%; padding-bottom:200px !important;}
.highlight-teaser__swiper {
    position: relative;
}.highlight-teaser__swiper .swiper-container {
    padding-bottom: 44px;
}footer{background:url(../images/footer.jpg); color:#999; padding-top:40PX;} footer H2{ text-transform:uppercase; color:#FFF; margin-top:0; font-size:20PX; margin-bottom:20PX;}
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
	 width: 100%;
      height: 100%;
}
footer a{ color:#999;}footer p{ margin-bottom:5px;}footer .socailico a {
    font-size: 20px;
    margin-right: 10px;
}footer .socailico{ margin-bottom:60px;}
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	  transform: scale(0.8);
    }
	.swiper-slide-active,.swiper-slide-duplicate-active{
      transform: scale(1);
	}
	
.product-teaser {
    height: 350px;
    padding-left: calc(32px/ 2);
    padding-right: calc(32px/ 2);
}.product-teaser__headline {
    color: initial;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
	text-align:center;
	text-transform: uppercase;
	height:60px;
	overflow:hidden;
}
.product-teaser .eyecatcher {
    position: relative;
    margin-bottom: 16px;
}
.eyecatcher {
    background-color: #ea0016;
    color: #fff;
    height: 24px;
    position: absolute;
    text-align: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}.eyecatcher p {
    font-size: 12px;
    line-height: 1.5;
    padding: 3px 16px;
}
.section4 .readmore a span{height: 40px;
    width: 40px;
    background: #b62c00;
    display: inline-block;
    border-radius: 50%;
    margin-left: 20px;
}.section4 .section4r .readmore a span{ background:#004894;}.theme-signin{ padding-left:120px;}
.section4 .readmore a{ margin-top:40px; color:#fff;height: 40px;line-height: 36px;padding: 0px 0 0 20px;}.section4r{ padding-bottom:90PX !important;}
.section4l .readmore a{ background:#ef3a01;}.section4r .readmore a{ background:#1373d4;}
.section4l{ width:50%; float:left; background:#222;}.section4r{ width:50%; float:left; background:#313131}.section4 .headline h2{ margin-top:10px; color:#fff; position:relative;display: inline-block;}.section4 .headline h2:after{ width:130px; height:2px; background:#fff; content:""; position:absolute;bottom: -40px;
left: 20px;}.section4 .section4r .headline h2:after{ left:32%;}
.applist img{ max-width:100%;}.applist p{ text-align:center; margin-top:10px;}.applist a{ color:#222;}.section4{ color:#fff;display: flex;}.section4 .headline{ border:none;}
.product-teaser__link.btn--secondary{font-family: 'DOSIS-REGULAR';
    text-transform: uppercase; padding:10px; border:1px solid #222; color:#222; border-radius:25px; font-size:18px;}
.section2 .video{position:relative;}.section2 .video img{ max-width:100%;}.section2{ background: url(../images/zhonmg.jpg) #1472D4 no-repeat; color:#fff;}
.section2 .headline h2{ color:#fff;}.section2 .headline{ border:none;}.videoinfo{position: absolute;
    background: #272727;
    color: #fff;
    font-size: 20px;
    bottom: 20px;
    padding: 5px 20px;
    border-radius: 25px;
    left: 20%;}.videoarea{}.videoplay{position: absolute; top:40%;left:46%;}.videotext{ margin:20px 0; width:70%;}.readmore a{font-family: DOSIS-REGULAR,sans-serif;text-transform: uppercase;display:inline-block; background:#fff; padding:10px 20px; border-radius:25px; color:#1373d4;}
/*导航*****************************************/
.top3box{ border-radius:6px; height:50px;} .top3{ background: #1472d4;}
.fusion-main-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.fusion-main-menu>ul>li>a {
	color:#FFFFFF;
	font-family: 'denmarkregular';
}
.fusion-main-menu>ul>li {
	padding: 3px;
}
.fusion-main-menu>ul>li>a:hover{
	color: #cccccc;
    border: 0;
}
.fusion-menu .sub-menu li:hover{ background:#fff;}
.fusion-main-menu .sub-menu {
    position: absolute;
    left: 0;
    visibility: hidden;
    opacity: 0;
    z-index: 99999;
    transition: opacity .2s ease-in;
    width: 280px;
    background-color: #eee;
    top: 50px;
}.fusion-main-menu .sub-menu li {
    float: none;
    margin: 0;
    padding: 5px 0;
    text-align: left;
}.fusion-menu .sub-menu li a {
    font-weight: 400;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #222;
    font-size: 15px;font-family: 'denmarkregular';letter-spacing: 1.5px;
}
.subNav_slide{font-family: 'denmarkregular';}
.fusion-menu li:hover .sub-menu {
    visibility: inherit;
    opacity: 1;
}
.fusion-menu .sub-menu li a {
	font-size: 14px;
	padding-left:10px;
}
.fusion-main-menu>ul>li>a{
		font-size: 14px;
		position:relative;
		padding:5px 0;
		text-transform:uppercase;
		letter-spacing: 1.5px;
}
.fusion-main-menu ul .lotio{
position: absolute;
    right: 10px;
    top: 5px;
    font-size: 20px;
    color: #ffffff;
}
.fusion-main-menu>ul>li {
    padding:13px 15px;
}
.fusion-main-menu li {
    float: left;
    padding: 0;
    position: relative;
    cursor: pointer;
}
.navbox{}
header .fusion-main-menu>ul>li.dropdown:hover > a:after {
    content: " ";
    transition: all .20s ease-in !important;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    bottom: -1px;
}
.fusion-menu .sub-menu li{ position:relative;}
.fusion-menu .sub-menu li:hover a:after{ content:""; position:absolute; right:10px; height:25px; width:3px; background:#222; top:3px;}
header .fusion-main-menu>ul>li.dropdown:hover > a:after {
    content: " ";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    left: 40%;
    bottom: -1px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    z-index: 301;
    border-bottom: 7px solid !important;
}
/*导航*****************************************/
.footer2{ height:60px; line-height:60px; border-top:1px solid #555;}.footer1{ padding-bottom:60px;}
.ptb60{ padding:60px 0;}.headline p{ font-size:18px; margin-bottom:25px;}.headline h2{    text-transform: uppercase; font-size:36px; margin-bottom:35px;color: #1373d4;}
.swiper-button-next:after, .swiper-button-prev:after{ color:#ccc; border:none; outline:none;} 
.searchbox{ display:flex;float:right;justify-content: space-between;}.languagebox .icopic{}.top2 .top2area .item:last-child{ padding-right:0;}
.fill .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    min-height: 300px;
    padding: 9rem 3rem;
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.flickity-slider {
    position:relative;
    width: 100%;
    height: 100%;
}
footer .header-search input {
    background-color: #999 !important;
    border: none;
    border-radius:0;
    color: #fff;
    padding: 10px;
	width:80%;
}
footer .header-search{ position:relative;background: none;
    line-height: normal;}
footer .header-search-btn {
    background: none;
    border-radius: 0;
    height: 40px;
    width: 40px;
	position:absolute;
	border:none;
	right:50px;
}
.promo-a .promo-item .promo-content .group-1 p {
 font-size:14px;
}
.promo-a .promo-item .promo-content .promo-title {
 height:15%;
}
.promo-a .promo-item .promo-content .group-1 {
	height:85%;
 	display: flex;
    justify-content: center;
    align-items: center;
}

	.brand-callout .list-wrap .item {
		width: 20%;
		display: flex;
    justify-content: center;
    align-items: center;
	}
	.category-carousel .item .item-content{
		    margin-top: 20px;
			min-height: 50px;
	}
	
	.hero-content-text h2{
		    font-size: 1.5rem;
		line-height: 1.3;
		
	}
.container1200{
    max-width: 1200px;
    width: 1200px;
    margin: 0 auto;
    position: relative;
	padding-right: 15px;
    padding-left: 15px;
}
.site-footer {

    width: 100%;
    float: left;
}
.pleftpo .menuheaderxs{
 

    margin-bottom: 20px
}
.sidemenu .ul0 {
    margin-left: -12px;
    width: 100%;
}	
.sidemenu li a {

}
.sidemenu li span {
    color: #1472d4;
}
.lmbvt .sidemenu {
	margin-bottom:20px;
}
.product-carousel {
	margin: 0;
    margin-bottom: 35px;
    display: table;
}
#plp-bread-crumb{
    padding: 9px 0 !important;
	position: relative;
    overflow: hidden;
}
.languagelist{position: absolute;
    display: none;
    top: 45px;
    width: 100px;
    z-index: 9999;
    background:none;
   left:20px; text-align:center; background:#eee;}.languagelist a{ display:block; margin:5px 0 !important;}.languagebox a{ color:#333;}
.languagebox:hover .languagelist{ display:block;}
.applo {
padding: 0 15px 15px;
    font-size: 20px;
    margin-top: 0;
}


.product-carousel .slides li{
    width: 33%;
    float: left;
    height: 225px;
    text-align: center;
}
.product-carousel .slides li img{
	max-width: 100%;
    height: 151px;

}
.slides a{ color:#222;}
.listli {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
}
.plp-thumb h2{
    background: #3b3b3b !important;	
}
.plp-thumb:hover h2 {
    background: #1472d4 !important;	
}
.malt {
}
a{ color:#1472d4;}.lopturow{ margin-left:-15px; margin-right:-15px;}
.contlxw .bsot{ background:#1472d4;}
.sote{
    position: relative;
}
.ui-widget-header a {
    color: #FFF;
}
.ui-widget-header {
    color: #FFF;    margin-top: 0px;
}
.plp-page-divider{
}

.vc_column-inner {
	box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
	margin-top:35px;
}
.wpb_content_element {
    margin-bottom: 35px;
}
.wpb_text_column h1 {

    font-size: 2em;
    font-weight: normal;
    text-transform: uppercase;
}
.dxg {
    position: relative;
    float: right;
}
.dxg {
    position: relative;
    float: right;
}
.dxg span {
	background: #5c5c5a;
    width: 20px;
    height: 50px;
    display: table;
    top: -13px;
    position: absolute;
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.3);
}
.dxg span:nth-child(1){
 right:95px;	
}
.dxg span:nth-child(2){
 right:55px;	
}
.dxg span:nth-child(3){
 right:15px;	
}
.vc_tta-container {
    margin-bottom: 21.73913043px;
}
.vc_tta-container .vc_tta-panel {
    display: block;
}
.vc_tta-panel .vc_tta-panel-heading{
	border-color: #f0f0f0;
    background-color: #f8f8f8;
    text-align: left;
	border-width: 1px;
    border-radius: 0;
    border: solid #00000003;
    box-sizing: border-box;
    transition: background .2s ease-in-out;
}
.vc_tta-panel-title{
    margin: 0;
    line-height: 1;
    font-size: 1.0625em;
    font-weight: bold;	
}
.vc_tta-panel-title a{
    padding-left: 46px;
    color: #666;
    background: 0 0;
    display: block;
    padding: 14px 20px;
    box-sizing: border-box;
    text-decoration: none;

    position: relative;
    transition: color .2s ease-in-out;
    border: none;
    box-shadow: none;	
}
.vc_tta-panel-title>a {
    padding-left: 46px;
    font-family: "Roboto",Arial,Helvetica Neue,Helvetica,sans-serif;
}

.vc_tta-panel-title a i{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 20px;
    display: inline-block;
    vertical-align: middle;	
}
.vc_tta-panels .vc_tta-panel-body {
    border-color: transparent;
    background-color: transparent;
}
.vc_tta-panel-body {
    border-width: 1px;
    border: solid transparent;
    box-sizing: content-box;
    padding: 14px 20px;
	display: none;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    transition: padding .2s ease-in-out;
}
.wpDataTablesWrapper{
    position: relative;
    margin-bottom: 20px; 	
}

.dataTables_length {
    margin-bottom: 15px;
    float: left;
}
.dataTables_length label {
    font-size: inherit;
    line-height: inherit;
    margin-bottom: 0;
}

.length_menu {
  
    padding: 0 5px;
}
.bootstrap-select .dropdown-toggle {
    height: 100%;
    top: 0;
    color: #c4c5c6;
}
.dropdown-toggle .filter-option {
    display: inline-block;
    overflow: hidden;
    width: 100%;
    text-align: left;
    margin-left: 15px;
}

.btn-default:before {
    position: absolute;
    top: 0;
	right: 3px;
    content: "";
    height: calc(100% - 2px);
    width: 30px;
    background-position: right calc(100% - 7px);
    background-repeat: no-repeat;
    background-image: url(../images/select.png);
    pointer-events: none;
    z-index: 5;
}

.bootstrap-select > .btn-default {
    background: none !important;
    border-bottom: 1px solid #c4c5c6 !important;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

.wpDataTablesWrapper .wdtscroll {
    width: 100%;
    overflow-x: scroll;
}
.left30pl{
 	width:30%;
    float: left;		
}
.left70pl{
 	width:70%;
    float: left;		
}
.sszsdf a{
	color:#333;
}
.wpDataTables select, .wpDataTables textarea {
    font-size: inherit!important;
    line-height: 22px!important;
    padding-bottom: 3px!important;
    padding-top: 3px!important;
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
    text-transform: inherit;
}
.wpdt-c .dropdown-menu {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    padding: 10px 0;
    border-radius: 3px;
    top: -1px;
    margin: 0;
    border: 0;
}
.imageslp img{
	max-width:95%;
	margin-top:45px;
}
.ui-widget-header{

    margin-top: 0px !important;
	
}


/*************/
.aux-nav>.dropdown ul.dropdown-menu {
	top: 95% !important;

}
/*****************/
.contps {
	    margin-bottom: 15px;
}
.contps img{
	max-width:100%;
}

.rightop {
    float: right;	
}
.sids 
{
    float: left;
    margin-right: 10px;	
}
.rightop .btns a.sendInquiry{
    font-size: 16px;
    /* display: flex; */
    display: -webkit-flex;
    height: 35px;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    text-align: center;
    background: #a9221e;
    border-radius: 3px;
    width: 125px;
    margin-right: 1%;
    float: left;

	
}
.rightop .btns .pdown1{
    float: left;	
}
.rightop .pdown1 a {
    font-size: 16px;
    display: flex;
    display: -webkit-flex;
    height: 33px;
    justify-content: center;
    align-items: center;
    color: #424242;
    text-align: center;
    background: #ffffff;
    border-radius: 3px;
    width: 130px;
    border: 1px solid #424242;
    margin-right: 5%;
    float: left;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.pro-info-con .btns {
    margin-top: 50px;
}
.aux-nav-social {
    position: relative;	
}
.qrcode{
    position: absolute;
    width: 150px;
    right: -50px;
    top: -30px;
    border: 3px solid #FFF;
	display: none;
}
.qrcode img{
	wdith:100%;
}


.header-logo::before {

    background-color: #fbfbfb !important;
    background: -webkit-gradient(linear,left top,left bottom,from(#fbfbfb),color-stop(80%,#e5e5e5));
    background: linear-gradient(180deg,#fbfbfb 0%,#e5e5e5 80%);

}
.header-search::before {
    background: #e51b23;
    background: -webkit-gradient(linear,left top,left bottom,from(#e51b23),color-stop(80%,#a8070d));
    background: linear-gradient(180deg,#e51b23 0%,#a8070d 80%);
	border-left:0;

}
.dl-menu>li>a:not(:only-child):after {

    border-color: #FFF transparent transparent;
}
.nav-main-item>a{
	    border-color: rgb(0, 91, 172);
}
.site-footer a, .site-footer {
    color: #646464 !important;
}
.footer-nav dt{
	   color: #646464 !important;
}.footer-upper .container .footer-email-signup .email-signup-cta {
 
    color: #FFF !important;
}
.make-model-wrap {
 background: #0155b8 !important;
}
.video-callout {
    background: #f5f6fa !important;
}
.video-callout .card {
    background-color: #005bac !important;
}
.section-title h1, .section-title h2, .section-title h3, .section-title h4 {
    color: #323433;
    text-transform: uppercase;
    text-align: center;
}
.footer-upper .container .footer-email-signup::before {

    background: #1a78dc;
    background: -webkit-gradient(linear,left top,left bottom,from(#1a78dc),color-stop(80%,#114984));
    background: linear-gradient(180deg,#1a78dc 0%,#114984 80%);
}
.site-footer {
 background: #f5f6fa !important;
}
.flickity-viewport .is-1by1{
    background-repeat: no-repeat;
  /*  background-image: url(../images/jxs.png); */
    background-size: 100%;
	    height: 212px;
	    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.image.is-1by1{
     padding-top: 0 !important;
}
.image.is-1by1 img {
    position: relative !important;	
}

.header-upper{
	
    background: #F4F4F4!important;
}
.aux-nav-social>a{
   color: #646464 !important;	
}
.aux-nav-social>a:hover {
   color: #e51b23 !important;	
}
.aux-nav>.dropdown .dropdown-trigger>a{
 color: #646464 !important;	
}
.header-main{
background: #005bac !important;	
}
.nav-main-item>a{
    background: #e51b23;
    background: -webkit-gradient(linear,left top,left bottom,from(#e51b23),color-stop(80%,#a8070d));
    background: linear-gradient(180deg,#e51b23 0%,#a8070d 80%);	
}

.button.is-primary {
    background-color: #ffffff;
    border-color: transparent;
    color: #333;
}
.promo-a .promo-item:nth-of-type(even) .promo-content {
    background: #e51b23;
    background: -webkit-gradient(linear,left top,left bottom,from(#e51b23),color-stop(80%,#831116));
    background: linear-gradient(180deg,#e51b23 0%,#831116 80%);

}
.promo-a .promo-item .promo-content {
    background: #0155b8;
    background: -webkit-gradient(linear,left top,left bottom,from(#0155b8),color-stop(80%,#0a53a8));
    background: linear-gradient(180deg,#0155b8 0%,#0a53a8 80%);
}

.footer-upper{
    padding-top: 0;
    padding-bottom: 0;
    background: #1975d7;
    background: -webkit-gradient(linear,left top,left bottom,from(#1975d7),color-stop(80%,#114a86));
    background: linear-gradient(180deg,#1975d7 0%,#114a86 80%);
    border-top: 2px solid rgba(0,0,0,.9);
    border-bottom: 2px solid rgba(0,0,0,.9);	
}
.footer-upper .container .footer-locations .location-address {
    font-style: italic;
    color: #FFF;
}
.footer-lower {
	color: #FFF;
    background: #e51b23;
    background: -webkit-gradient(linear,left top,left bottom,from(#e51b23),color-stop(80%,#a8070d));
    background: linear-gradient(180deg,#e51b23 0%,#a8070d 80%);
}
.video-callout .card-content {
    height: auto;
    border-bottom: 6px solid #e51b23;
}
.header-search input {
    border: none;
	    width: 80%;
}

.header-search-btn .fas{
    color: #646464;	
}
.header-search-btn:hover .fas {
    color: #a8070d;
}
.header-search input::-webkit-input-placeholder{
	   color: #9c9c9c  !important;	
}
footer .header-search input::-webkit-input-placeholder{
	   color: #000  !important;	
}
.header-search-btn{ background:none; border:none;}
.promo-a .promo-item .promo-content {
    padding: 20px !important;	
}
.promo-a .promo-item .promo-content .promo-title{
	font-size: 1.2rem;
}

.image.is-1by1 img{
	max-height: 100% !important;	
    max-width: 100% !important;	
	height: auto !important;	
    width: auto !important;	
}

@media (max-width: 1440px) { 
	.container1200{
	    max-width: 1200px;
	    width: 1200px;
	}
	
}
@media (max-width: 1366px) { 

	
}

@media (max-width: 786px) {  
.container1200, .container{ width:100%}
	.container1200 {
	    max-width: 100%;
	    width: 100%;
	}
	.nav-level-2{
	    display: none;
	}
	.header-logo {
	    float: left;
	    width: 50%;
	}
	.nav-main{
	    float: left;
	    width: 50%;	
	}
	.header-logo img {
	    max-width: 63%;
	    height: 66px;
	}
	.nav-main-list{
	    display: none;
	}
	.aux-nav>.dropdown.is-text{
	display: block;
	}
	.dl-trigger.hamburger {
	    position: absolute;
	    right: 0;
	    top: 7px;
	}
	.nav-main-list {
	      display: none;
	    position: absolute;
	    width: 100%;
	    background: rgb(50, 50, 50);
	    left: 0;
		top: 45px;
	}
	#myCarousel .fill{
	    height: 600px;
	}
	#myCarousel .fill {
	    height: 200px;
	}
	.fill .container{
	    min-height: 200px;
    	padding: 1rem 2rem;
	}
	.animated.delay-1s {

	    animation-delay: 1s;
	    display: none;
	}

	.vc_column-inner{
	   padding-left: 0px; 
       padding-right: 0px; 
	}
	.wpb_content_element {
	    margin-bottom: 25px;
	}
	.wpb_text_column h1 {
	    font-size: 1.5em;
	    font-weight: normal;
	    text-transform: uppercase;
	}
	.left30pl {
	    float: left;
	    width: 100%;
	}
	.imageslp img {
    	margin: 5px;
	    margin-top: 0px; 
	}
	.left70pl {

	    float: left;
	    width: 100%;
	    overflow: auto;
	}
	.vc_tta-panel-body {
	    padding: 14px 0px;
	}
	.fusion-main-menu {
    float: right;
    margin-right: 0;
    width: 100%; position:relative;
    }.navbar-toggle .icon-bar {
    background: #fff;
}.fusion-menu {
    position: absolute;
    z-index: 20;
    background: #323232;
    display: none;    width: 100%;
    right: 0;
}.fusion-main-menu>ul>li {
    padding: 3px;
}.fusion-main-menu li {
    width: 100%;
}.top2 .top2area,.adbutton,.getexpert{ display:none;}.top2box {
    position: relative;
}.top2 .logo{ text-align:center;}.navbox{ z-index:999}.searchbox {
    position: absolute;left:0;width: 90%;z-index: 999999;
}.top3box{ position:relative;}.fusion-main-menu .sub-menu{ display:none;position: relative;
    top: 0;}.icoarrow{ left:35%;}.section4l,.section4r{ width:100%;}.section5{ padding-bottom:60px !important}.applist{ text-align:center;}
	footer .socailico,footer .header-search {
    margin-bottom: 20px;
}.footer1 {
    padding-bottom: 20px;
}.ptb60 {
    padding: 20px 0;
}.section4r {
    padding-bottom: 40PX !important;
}.videotext {
    width: 100%;
} .videoinfo {
    position: relative;
    background: #272727;
    color: #fff;
    font-size: 20px;
    bottom: 0;
    padding: 5px 20px;
    border-radius: 25px;
    left: 0;
    margin-top: 20px;
}.videoplay {
    position: absolute;
    top: 20%;
    left: 36%;
}
.top1 .text{ font-size:13px;line-height: 20px; padding-top:5px;}.top1{ height:auto;}footer .header-search-btn{ right:60px;}.dxg{ display:none;}
.navbar-toggle{ margin-right:0;}.footer2{ height:auto; line-height:20px; padding:10px 0;}
.malt,.product-carousel .slides li {
    width: 100% !important;
}
.top2 {
    background: #fff;
    padding: 10px 0 10px 0;
}
.tongjis{ padding-top:0px; text-align:left;}
.theme-signin {
     padding-left:0px; 
}.lockoage .header-search input {
    width: 75%;
}
table{ width:100% !important}
.applo{ width: 50% !important; word-break: BREAK-WORD;}
}